chocobusi - Bug #337
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Update product] Staff c6 thé truy cap product chua dugc assign

08/22/2024 03:27 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/edit/3

0 Cac budc tai hién:

1. Staff login

2. Tai man create/edit product

3. Slra url id clia product chua dugc asign hoac id khéng ton tai

0 Két qua hién tai:
3. Truy cap thanh céng product chua assign
Product khong ton tai I6i man hinh

0 Két qua mong mudn:
3. Truy cap man hinh 404 vdi product chua assign
Truy cdp man hinh 404 Product khong ton tai

History

#1 - 08/27/2024 12:58 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#2 - 08/27/2024 01:22 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/27/2024 07:46 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/27/2024 07:47 PM - Nguyén Tra
- File 173.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest
3. Hién thj message chua ding: Khong tim thay staff

0 Két qua mong muén:
3. Hién thj message 0ooooooooo

#6 - 08/27/2024 07:53 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 08/28/2024 01:09 PM - Nam Tran
https://chocobusi.dt-solution.com/staffs/products/edit/3

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 08/29/2024 11:23 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#9 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
